@import 'mixins.scss';

@include font-face('PSLKandaExtraPro', 'PSLKandaExtraPro', 'Tahoma');
@include font-face('PSLKandaModernExtraSP', 'PSLKandaModernExtraSP', 'Tahoma');

html {
    @media only screen
    and (device-width : 812px)
    and (device-height : 375px)
    and (-webkit-device-pixel-ratio : 3) { 
     padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
    }
    @media only screen
    and (device-width : 896px)
    and (device-height : 414px)
    and (-webkit-device-pixel-ratio : 3) { padding: env(safe-area-inset); }
}

body {
    padding: 0px;
    margin: 0px;
    font-family: 'PSLKandaModernExtraSP';
    font-size:18px;
    position: relative;
    background: url(./../static/images/bg.png) bottom right no-repeat;
    background-size: cover;
   	height: 100vh;
   	width: 100vw;
   	overflow: hidden;
   	@media(min-width: 1024px){
		  font-size: 2em;
   	}
}